---
layout: default
title: TAM
description: "How GitLab Technical Account Managers help you succeed."
suppress_header: true
extra_css:
  - tam.css
---

.tam-container
  .messaging-container
    .tam-header
      %p Technical Account Management
      %h2 How GitLab Technical Account Managers help you succeed
    .message.flex-container.full-width
      %p.full-width
        GitLab Technical Account Managers serve as trusted advisors to GitLab customers. They help  guide, plan and shape the technical deployment and implementation of GitLab.   Once live, they fill a unique space in the customer’s overall journey of adopting GitLab and maximizing value.   The TAM is like an orchestrator, who brings together solution architects, customer stakeholders, product management, Professional Services Engineers, support and sometimes sales to help you meet your goals.
      %p.full-width
        All Premium customers are aligned with a Technical Account Manager. You can expect a wide range of services a Technical Account Manager will provide to help you get the best value possible out of your relationship with GitLab.
  .tam-feature.flex-container.full-width
    .full-width
      %h2 Relationship Management
      %ul
        %li The key point of contact for guidance, advice and as a liaison between the customer and other GitLab teams.
        %li Success strategy roadmaps - beginning with a 30/60/90 day success plan.
        %li Own, manage, and deliver the customer onboarding experience.
        %li Help GitLab customers realize the value of their investment in GitLab.
        %li Regular cadence calls.
        %li Regular open issue reviews and issue escalations.
        %li Account health checks.
        %li Quarterly business reviews.
        %li GitLab Days.
    .full-width
  .tam-feature.flex-container.full-width
    .full-width
      %h2 Training
      %ul
        %li Identification of pain points and training required.
        %li Coordination of demos and training sessions.
        %li "Brown Bag" trainings.
        %li Regular communication and updates on GitLab features.
        %li Product and feature guidance - new feature presentations.
    .full-width
  .tam-feature.flex-container.full-width
    .full-width
      %h2 Support
      %ul
        %li User adoption strategy.
        %li Migration strategy and planning.
        %li Launch support.
        %li Monitors support tickets and ensures that the customer receives the appropriate support levels.
        %li Support ticket escalations.
        %li Upgrade planning.
    .full-width
